body { color:#333; background-color:white; margin:0 0 0 0px; padding:0 0 0 0px; font:12px verdana, arial, sans-serif; 
}

/* Three horizontal stripes */
#banner { max-width: 790px; height: 200px; padding:0px; margin: 10px 0 0 10px; min-width: 750;
	 width:expression(document.body.clientWidth > 800 ? 800 : (document.body.clientWidth < 750 ? 750 : document.body.clientWidth ));
}
#bannerWithPhotos { max-width: 790px; height: 300px; padding:0px; margin: 10px 0 0 10px; min-width: 750;
	 width:expression(document.body.clientWidth > 800 ? 800 : (document.body.clientWidth < 750 ? 750 : document.body.clientWidth ));
}

#mainbody { max-width: 790px; float: left;
	 width:expression(document.body.clientWidth > 800 ? 800 : document.body.clientWidth );
}
#footer { clear: both; border-top: 3px solid #6D2348; text-align: center; margin-top: 15px; padding: 5px 0px; font-size: 11px;
	 max-width: 790px; width:expression(document.body.clientWidth > 800 ? 800 : document.body.clientWidth );
}

/* three columns in the header */
#logo {float: left; }
#topright {float: right; right: 10px; top:0px; text-align: right; margin: 0px 10px 0; } 
#topright a {font: bold 10px/150% verdana,arial,sans-serif; color: #666; text-decoration: none; }
#header { }
/* Across the bottom of the header */
#photobanner { height: 100px; background-image: url("images/photos.jpg");
	margin: 0 10px 10px 0; 
	margin: 0 20px 10px 0; 
	clear: both;
} 

/* three columns in the main section */
.nav {
	font: bold 11px/250% arial,sans-serif; color: #666; text-decoration: none; 
	float: left;
	top: 162px;
	margin: 7px 0 0 8px;
	display: inline;
	width: 150px;
}

.content {
	position:relative;
	margin:10px 190px 0px 170px !important;
	margin:0px 170px 0px 170px;
	padding-left:2px;
}
#right { text-align: left; float: right; width:158px; top:171px; 
	right: 0;
	right:expression(document.body.clientWidth > 800 ? document.body.clientWidth - 800 : 0 );
}
/* Allow just 2 columns for forms */

.formcontent {
	float: left;
	display: inline;
	margin: 7px 0 0 8px;
	top: 162px;
	padding-left:2px;
}



/* Text styles */
h1 { margin: 10px 0px 5px; color: #333; font: bold 16px arial, sans-serif; }
h2 { margin: 10px 0px 5px; color: #333; font: bold 14px arial, sans-serif; }
h3 { margin: 10px 0px 5px; color: #333; font: bold 12px arial, sans-serif; }

a:link {color:#B46B90;}
a:visited {color:#6D2348}
a:hover {color:#6D2348}

td {font-size: 12px; color: #000; text-decoration: none;}
td.normalText {font-size: 12px; color: #000; text-decoration: none;}
td.smallText {font-size: 10px; color: #000; text-decoration: none;}
td.formError {font-size: 12px; color: #F00; text-decoration: none;}
td.titleText  {font-size: 12px; color: #000; text-decoration: none;font-weight: bold;}
  
/* Boxes at the right with drop shadows... */
.alpha-shadow-right {
	clear: both; float:right;
	margin: 14px -6px 0 0px !important;
	margin: 14px 2px 0 0px ;
}

.alpha-shadow-left {
	clear: both; float:left; background: url(images/shadow.gif) no-repeat bottom right; margin: 14px 0 0 0; }

.first-inner {
  background: url(images/shadow2.png) no-repeat left top !important;
  background: url(images/shadow2.gif) no-repeat left top;
  float: left; padding: 0 6px 6px 0;
}

.innersidebox { border: 0px solid #666; font: 10px/100% verdana, arial, sans-serif; width: 140px; }

.innerquote { border: 1px solid #666; font: 11px verdana, arial, sans-serif; color: #333; padding: 10px; 
	width: 100px !important; 
	width: 120px; 
}

.sideboxbody { padding: 3px; }

.sideboxhead { background-color: #6D2348; padding: 3 0px; font: bold 14px arial, sans-serif; color: #FFF; }

/* Box for highlighted stuff at top right of main text */	
.extrabox { position: relative; float: right; margin: 0 0 25px 20px; }

a.plain, a.plain:visited { color: #000; text-decoration: none; border: 0px; }

.stoppress { border: 5px solid #f99; background-color: #fee; vertical-align: middle; padding: 5px;}
a.stoppress, a.stoppress:visited { font-weight: bold; border: none; }

.progtable {
  border-collapse: collapse;
  /* Hack to prevent Internet Explorer bug 
  height: 1%;*/
}

.progtable table {
  border: thin solid black;
  border-collapse: collapse;
}

.progtable tr {
  vertical-align: top;
}

.progtable th {
  text-align: left;
  border: thin solid black;
  padding: 3px;
  font-size: 8pt;
}

.progtable td {
  text-align: left;
  border: thin solid black;
  padding: 3px;
}